/*

Copyright (c) 2005-2015, University of Oxford.
All rights reserved.

University of Oxford means the Chancellor, Masters and Scholars of the
University of Oxford, having an administrative office at Wellington
Square, Oxford OX1 2JD, UK.

This file is part of Chaste.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:
 * Redistributions of source code must retain the above copyright notice,
   this list of conditions and the following disclaimer.
 * Redistributions in binary form must reproduce the above copyright notice,
   this list of conditions and the following disclaimer in the documentation
   and/or other materials provided with the distribution.
 * Neither the name of the University of Oxford nor the names of its
   contributors may be used to endorse or promote products derived from this
   software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE
LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE
GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT
OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

*/

#ifndef DOXYGENMAINPAGE_HPP_
#define DOXYGENMAINPAGE_HPP_

// Note: this header contains no code; it is purely here to contain the
// front page content for the Doxygen generated documentation.

/**
 * \mainpage
 *
 * <a href="http://www.cs.ox.ac.uk/chaste/">Chaste</a>
 * (<b>C</b>ancer, <b>H</b>eart <b>a</b>nd <b>S</b>oft <b>T</b>issue <b>E</b>nvironment) is a general
 * purpose simulation package aimed at multi-scale, computationally demanding problems arising in biology and
 * physiology. Current functionality includes tissue and cell level electrophysiology, discrete tissue modelling,
 * and soft tissue modelling. The package is being developed by a team mainly based in the Computational Biology
 * Group at the Department of Computer Science, University of Oxford, and development draws on expertise from
 * software engineering, high performance computing, mathematical modelling and scientific computing.
 *
 * These pages contain documentation automatically generated from the Chaste source code, describing the
 * programming interface to Chaste (the API).  They include details of all the classes, methods, functions, etc.
 * available.
 *
 * For higher-level documentation, including
 * <a href="https://chaste.cs.ox.ac.uk/trac/wiki/DeveloperInstallGuide">installation guides</a>,
 * <a href="https://chaste.cs.ox.ac.uk/trac/wiki/UserTutorials">tutorials</a> and more,
 * see the main Chaste website at
 * <a href="http://www.cs.ox.ac.uk/chaste/documentation.html">http://www.cs.ox.ac.uk/chaste/documentation.html</a>.
 */

#endif // DOXYGENMAINPAGE_HPP_
